 /*japan*/

 .uploader .up { width:280px !important; }

.productDesc .dButton {width:300px}
.productDesc .dButton .left {width:250px}

 .d1mainButtons > a.f13 {
   font-size: 11px;
 }

 .downloadHelperLegend {
   font-size: 11px;
 }

 .d1mainButtons .add2myAccountButton {
   max-width: 110px;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
 }
